Changeset 52716


Ignore:
Timestamp:
Jun 21, 2009, 11:08:42 PM (11 years ago)
Author:
ryandesign@…
Message:

pure-gtk: update to 0.3 and add pure-ffi dependency,
because although pure-gtk doesn't strictly require it,
the examples do, and the author says "you'll need
pure-ffi for practically every pure-gtk application".

http://groups.google.com/group/pure-lang/browse_thread/thread/72f57009a20c84ac/622e2232d0dff35b?lnk=gst#622e2232d0dff35b

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/x11/pure-gtk/Portfile

    r49472 r52716  
    44
    55name                            pure-gtk
    6 version                         0.2
     6version                         0.3
    77categories                      x11
    88platforms                       darwin
     
    1919                                pango libraries, each in their own Pure module
    2020
    21 checksums                       md5     f8bd3fac3602c506bd9e69aaed67f6d5 \
    22                                 sha1    97652ca026b22613678013a4a7c273e821fbc670 \
    23                                 rmd160  aac4b83604be546338f413a885b0508b87e99c7b
     21checksums                       md5     e839f8fffbdfdda75bc9b96fc599e1e3 \
     22                                sha1    671dbaf91a2e511eb45a4f1b8cd3546c81293ae4 \
     23                                rmd160  df2e749b6c2c1715bca04d510ec95ea0f9bbfbac
    2424
    2525depends_lib-append              path:lib/libpure.dylib:pure \
     26                                path:lib/pure/ffi.dylib:pure-ffi \
    2627                                path:lib/pkgconfig/atk.pc:atk \
    2728                                path:lib/pkgconfig/cairo.pc:cairo \
Note: See TracChangeset for help on using the changeset viewer.